angular.module('app').directive('sqUtils', function () {
    return {
        restrict: 'AE',
        templateUrl: "../app/directives/sqUtils/sqUtils.html",
        scope : {
        },
        controller: 'sqUtilsCtrl',
    }
});